Subject: Hyperpolarizability calculations.

From: Ali N Rashid <[email-masked]>
Date: Tue, 5 Jun 2001 13:38:25 -0500 (CDT)

Hi, I am interested in calculating hyperpolarizabilities in some
molecules. I was wandering if anyone could advise me as to what programs (
specially freely available ones) that are capable of calculating these
hyperpolarizabilites (specially beta). I would also appreciate it if anyone
has experience doing this if they could tell me what kind of force fields
give reasonable results, or if you are aware of a review article on the
subject of calculating hyperpolarizabilities.

Thank you all in advance.

Sincerely,

Ali